<?xml version="1.0" encoding="utf-8"?>
<merge android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:gravity="center" android:id="@id/tv_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="·" />
    <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:id="@id/tv_text" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:lineSpacingExtra="@dimen/promotion_rule_line_space" />
</merge>